

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	  background:url(../bingpic.php)  no-repeat center center;
   background-size:cover;
   background-attachment:fixed;
   background-color:#000000;
	font-family: Calibri,simhei;
	font-size: 14px;
	text-decoration: none;
	
}
.word {
	font-family: Calibri,宋体;
	font-size: 12px;
    color: #000000;	
	line-height: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
    letter-spacing: 1px;
	word-spacing: normal;
	text-indent: 0px;
	margin:2px
}

.heading {
	font-family: Calibr,simhei;
	font-size: 14px;
	font-weight: normal;
	color: #423E22;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0px;
}


a:link,a:visited,a:hover,a:active {
	font-family: "San Francisco","Lucida Grande","Lucida Sans Unicode","helvetica neue",Verdana,tahoma,Aril,PingFangSC-Light,"hiragino sans gb",STXihei,"华文细黑","WenQuanYi Micro Hei","Microsoft YaHei UI","Microsoft YaHei","微软雅黑",Heiti,"黑体",sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 1px;
	word-spacing: normal;
    Line-height:30px;	
}

.link a:link,.link a:visited,.link a:hover,.link a:active {
	font-family: "San Francisco","Lucida Grande","Lucida Sans Unicode","helvetica neue",Verdana,tahoma,Aril,PingFangSC-Light,"hiragino sans gb",STXihei,"华文细黑","WenQuanYi Micro Hei","Microsoft YaHei UI","Microsoft YaHei","微软雅黑",Heiti,"黑体",sans-serif;
	font-size: 20px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 1px;
	word-spacing: normal;
	Line-height:24px;	
}

